/*------------ General Page Rules ----------------------------------------------------------*/


body, html
{
margin: 0;
padding: 0;
width: 100%;
height: 100%;
}

h1, h2, h3, h4, h5, p, ul, ol, li, form, hr
{
margin: 0;
padding: 0;
}

BODY, TABLE 
{
font-family: Arial, Helvetica, sans-serif; 
font-size:12px; 
color:#58595b; 
}

/* ----------- Colours -------------------------*/

/*
Light Grey: #cccccc
Dark Grey: #818285
Light Blue: #9bd1e5
Medium Blue: #65a8c1
Light Green: #c0cfa5
Medium Green: #7b8b38
Light Brown #d2c4a5
Medium Brown #D2C5A5
*/

/* ----------- General Page Rules -------------------------*/

h1
{
margin: 10px 0px;
color: #1ab7ea;
font-size: 14px;
text-transform: uppercase;
font-style: normal;
font-weight: 600;
}

#home h1
{
margin: 10px 0px;
color: #1ab7ea;
font-size: 12px;
text-transform: uppercase;
font-style: italic;
font-weight: 600;
}


h2
{
margin: 10px 0px;
color: #1ab7ea;
font-size: 12px;
text-transform: uppercase;
font-style: italic;
font-weight: 300;
}

h2 a
{
color: #1ab7ea;
text-decoration: none;
}

h3
{
margin: 10px 0px;
color: #1ab7ea;
font-size: 12px;
text-transform: uppercase;
font-style: italic;
font-weight: 300;
}

h4
{
margin: 8px 0px;
color: #7b8b38;
font-size: 14px;
text-transform: uppercase
}

h5
{
margin: 8px 0px;
color: #65a8c1;
font-size: 14px;
text-transform: uppercase
}

p
{
line-height: 19px;
margin: 12px 0px;
}

ul
{
margin: 10px 0px;
padding: 0px 0px 0px 20px;
color: #18B4E5;
}

ul p
{
color: #58595b;
}

ol
{
margin: 10px 0px;
padding: 0px 0px 0px 20px;
}

li
{
margin: 3px 0px;
}

li p
{
margin: 0;
line-height: 19px;
}

hr
{
display: block;
margin: 15px 0px;
border: none;
height auto;
padding: 3px 0px;
background: url(http://www.indigopacific.co.nz/images/style/divider.png) center repeat-x;
border-bottom: none;
}

a
{
color: #585858;
}

a:hover
{
color: #0b799d;
}

td
{
vertical-align: top;
}

a img
{
border: none;
}


/* ----------- Site Wide Rules -------------------------*/

/*------------ Main Containers ---------------------------------------*/

.container
{
margin: 0px auto;
width: 849px;
text-align: left;
}

.bgContainer
{
width: 849px;
float: left;
position: relative;
height: auto;
}

body
{
/*background: 100% width tile here */
}

#wrap
{
position: relative;
z-index: 2;
min-height: auto; 
width: 100%; 
/*background: 100% height tile here */
}

#main
{
overflow:hidden;
padding-bottom: 50px; /* must be same height as the footer */
background: url(http://www.indigopacific.co.nz/images/style/body_tile.jpg) top left repeat-x;
}

#header
{
float: left;
position: relative;
z-index: 50;
width: 849px;
height: 133px;
margin: 30px 0px 12px 0px;
background: url(http://www.indigopacific.co.nz/images/style/header_bg.jpg) top left no-repeat;
}

#content
{
float: left;
position: relative;
z-index: 40;
width: 849px;
min-height: 00px;
}

#centerCol
{
float: left;
position: relative;
width: 565px;
min-height: 0;
z-index: 500;
}


#leftCol
{
float: left;
position: relative;
z-index: 2000;
width: 140px;
border-right: none;
min-height: 400px;
margin: 0px 0px 0px 0px;
}

#rightCol
{
float: right;
position: relative;
width: 135px;
min-height: 0px;
z-index: 1;
}

#footer {
position: relative;
width: 100%;
clear: both;
z-index: 60;
margin: -57px 0px 0px 0px;
height: 50px;
background: #fff;
} 

#footer .container
{
margin: 0 auto;
width: 849px;
text-align: left;
}

#footer .bgContainer
{
float: left;
position: relative;
width: 849px;
height: 50px;
margin: 0px;
padding: 0px;
background: transparent;
margin: 0px;
border-bottom: none;
}


/*------------ Module/Element Specific Rules ---------------------------------------*/


/******* Header Elements ***********/

#header a.logo
{
float: left;
position: relative;
margin: 40px 0px 0px 50px;
}

#header a.logo img
{

}


/* Navigation */

#navigation
{

}

#navigation ul
{
margin: 0 0px 0px -8px;
padding: 0px  0px 0px 5px;
list-style: none;
float: none;
position: relative;
z-index: 1500;
}

#navigation ul li 
{
float: left;
position: relative;
width: 100%;
padding: 0px;
height: auto;
line-height: auto;
margin: 0px 0px 0px 0px;
background: url(http://www.indigopacific.co.nz/images/style/divider.png) bottom left no-repeat;
}

#navigation ul li:first-child
{
background: url(http://www.indigopacific.co.nz/images/style/divider.png) bottom left no-repeat;
}

#navigation ul li a
{
display: block;
width: 80%;
text-align: left;
height: auto;
line-height: 18px;
padding: 10px 17% 3px 3%;
border-top: 0px solid #6d6c6c;
margin: 0px;
list-style: none;
float: left;
text-transform: uppercase;
letter-spacing: 0;
font-size: 11px;
position: relative;
color: #58595b;
text-decoration: none ;
font-style: italic; 
}

#navigation ul li a.products_and_services,
#navigation ul li a.featured_projects
{
background: url(http://www.indigopacific.co.nz/images/style/small_grey_arrow.png) 104px 34px no-repeat;
}

#navigation ul li a:hover
{
color: #1ab7ea;
}

#navigation ul li ul
{
display: none;
}

#navigation ul li:hover ul
{
display: block;
}

#navigation ul li ul
{
margin: 0px 0px 0px -2px;
padding: 0px 3px 0px 0px;
list-style: none;
float: none;
position: absolute;
top: -16px;
left: 120px;
width: auto;
z-index: 1500;
border: 4px solid #ccc;
border-width: 1px 1px 4px 1px;
background: #dbecf1;
}

#navigation ul li ul li
{
float: left;
position: relative;
padding: 0px 0px 0px 3px;
height: auto;
min-height: 20px;
width: auto;
line-height: 19px;
margin: 0px 0px 0px 0px;
background: transparent;
}

#navigation ul li ul li:first-child
{
background: #dbecf1;
}

#navigation ul li ul li a
{
display: block;
width: auto;
text-align: left;
height: auto;
line-height: auto;
padding: 4px 10px 4px 10px;
border-top: none;
margin: 0px;
list-style: none;
float: left;
text-transform: none;
letter-spacing: 0;
font-size: 11px;
position: relative;
color: #58595b;
text-decoration: none ;
white-space:nowrap;
background: #dbecf1;
}

/* Spread */

#navigation ul li .spread ul
{
display: block;
margin: 0px 0px 0px -2px;
padding: 0px 3px 0px 0px;
list-style: none;
float: left;
position: relative;
top: 0px;
left: 0px;
width: auto;
z-index: 1500;
border-width: 0px;
background: transparent;
}

#navigation ul li .spread ul li
{
float: left;
position: relative;
padding: 0px 0px 0px 3px;
height: auto;
min-height: 20px;
width: 142px;
line-height: 19px;
margin: 0px 0px 0px 0px;
background: #DBECF1;
}

#navigation ul li ul li:first-child
{
background: #DBECF1;
}

#navigation ul li .spread ul li a
{
display: block;
width: 120px;
text-align: left;
height: auto;
line-height: auto;
padding: 4px 10px 4px 10px;
border-top: none;
margin: 0px;
list-style: none;
float: left;
text-transform: none;
letter-spacing: 0;
font-size: 11px;
position: relative;
color: #58595b;
text-decoration: none ;
white-space: normal;
background: #dbecf1;
font-style: normal;
}

#navigation ul li .spread ul li a:hover
{
color: #20B4F2;
}

#navigation ul li ul li ul
{
float: left;
position: relative;
margin: 0px 0px 0px -3px;
padding: 0;
top: auto;
left: auto;
border: none;
}

#navigation ul li ul li ul li 
{
float: left;
position: relative;
padding: 0px 0px 0px 3px;
min-height: 33px;
width: 240px;
line-height: 19px;
margin: 0px 0px 0px 0px;
background: #daedf4;

}

#navigation ul li ul li ul li:first-child
{
background: #daedf4;
}

#navigation ul li ul li ul li a
{
display: block;
width: 210px;
text-align: left;
height: 33px;
line-height: 33px;
padding: 4px 10px 4px 17px;
border-top: none;
margin: 0px;
list-style: none;
float: left;
text-transform: uppercase;
letter-spacing: 0;
font-size: 12px;
position: relative;
color: #7093ae;
text-decoration: none ;
}

#navigation a.grandchildSelected,




#navigation a.childSelected,
#navigation a.menuSelected,
#navigation .spread a.menuSelected
{
color: #00B4E4;
}

/* ------ Key Sectors Callout ------*/

#keySectorsCallout
{
float: left;
position: relative;
width: 90%;
margin: 20px 0px 10px;
border-top: 1px solid #1ab7ea;
border-bottom: 1px solid #1ab7ea;
}

#keySectorsCallout h3
{
margin-bottom: 5px;
}


#keySectorsCallout ul
{
list-style: none;
margin: 0;
padding: 0px 0px 10px 0px;
}

#keySectorsCallout ul li
{
margin: 4px 0px;
color: #58595b;
font-style: italic;
font-size: 11px;
}

#keySectorsCallout ul li a
{
text-decoration: none;
color: #58595b;
font-style: italic;
font-size: 11px;
}

#keySectorsCallout ul li a:hover
{
color: #20B4F2;
}


img.arahangaLogo
{

}


#indigoBlurbCallout
{
padding: 0px 15px 0px 0px;
margin:0px 0px 20px 0px;
height:204px;
float: left;
position: relative;
background: url(http://www.indigopacific.co.nz/images/style/arahangaCallout_bg.png) top left no-repeat;
}

#indigoBlurbCallout:hover
{

background: url(http://www.indigopacific.co.nz/images/style/arahangaCallout_bg.png) 0px -203px no-repeat;
}

#indigoBlurbCallout p
{
margin: 5px 0px 0px 0px;
padding: 0px 5px 0px 8px;
font-size: 9px;
line-height: 12px;
color: #FFF;
}

#indigoBlurbCallout a
{
text-decoration: none;
}

#indigoBlurbCallout img
{
margin: 10px 0px -3px 11px;
}





/******* Home Slides ***********/

#homeSlides
{
float: left;
position: relative;
width: 565px;
height: 248px;
margin: 0px 0px 0px -3px;
}

#homeSlides a
{
display: block;
width: 565px;
height: 248px;
}

#homeSlides a img
{

}


/******* Home Callouts ***********/

#homeCallouts
{
float: left;
position: relative;
width: 575px;
height: auto;
margin: 8px 0px;
}

.callout
{
float: left;
position: relative;
width: 156px;
height: 169px;
overflow: hidden;
padding: 13px 12px 8px 15px;
margin: 0px 7px 0px 0px;
font-size: 11px;
line-height: 15px;
background: url(http://www.indigopacific.co.nz/images/style/home_callout_bg.jpg) top left no-repeat;
}

.callout h3
{
margin: 7px 0px 7px;
}

.callout p
{
line-height: 15px;
margin: 0px 0px;
}

#whatWeDo p
{
margin: 0;
}

#featuredProject
{

}

#Announcements              	
{

}


#Announcements .title
{
display: none;
}

/* --------------- Right Column Styling ---------------- */

#rightCol
{
text-align: center;
}

#rightCol h2
{
color: #1ab7ea;
font-size: 16px;
text-transform: uppercase;
font-weight: 300;
padding: 0px 0px 4px 0px;
margin-bottom: 10px;
background: url(http://www.indigopacific.co.nz/images/style/divider.png) bottom center no-repeat;
}

#rightCol h2 a
{

}

#rightCol p
{
margin: 0px 0px 5px 0px;
font-size: 10px;
}

#rightCol p.noWrap
{
float: left;
position: relative;
display: block;
white-space:nowrap;
}

#rightCol p em
{

}

#clientRotatingLogosCallout
{
float: left;
position: relative;
}

/* Contact Us Callout */

a#rightColCallout
{
display: block;
float: left;
position: relative;
width: 138px;
height: auto;
font-size: 11px;
text-decoration: none;
padding: 0px;
margin: 0px 0px 13px 0px;
line-height: 12px;
color: #1ab7ea;
}

a#rightColCallout span
{
display: block;
position: relative;
width: 114px;
height: auto;
padding: 0px 12px 20px 12px;
background: url(http://www.indigopacific.co.nz/images/style/callout_bg_bottom.png) bottom left no-repeat;
}

a#rightColCallout:hover
{
color: #0b799d;
}


.sustainableLink{
    margin-top:30px;
}

 

/*------- Testimonials Callout Styles -----------------------------*/

#testimonials
{
width: 388px;
height: 206px;
}

#testimonials.homeBottomCallout h2
{
background: #c0cfa5;
}

#testimonials .rotatingBanner
{
float: left;
position: relative;
padding: 12px;
}

#testimonials .rotatingBanner img
{
float: left;
position: relative;
margin: 5px 15px 0px 0px;
}

#testimonialControls
{
position: absolute;
top: 2px;
right: 10px;
width: auto;
height: 28px;
}

#testimonialControls a
{
color: #dee6cf;
text-decoration: none;
font-size: 24px;
padding: 0px 2px;
}


#testimonialControls a:hover
{
color: #a5b685;
}

#testimonialNav
{
position: absolute;
top: 298px;
left: 32px;
z-index: 3000;
background: none;
}
  
#testimonialNav a
{
margin: 0px 2px;
display: block;
float: left;
width: 8px;
height: 8px;
background: url(http://www.indigopacific.co.nz/images/style/progress_icon.png) 0px 0px no-repeat;

}

#testimonialNav a.activeSlide
{
font-weight: bold;
color: #FFF;

background: url(http://www.indigopacific.co.nz/images/style/progress_icon.png) 0px -8px no-repeat;
}


/*------- Youtube Callout Styles -----------------------------*/

#youtubeCallout
{


}


#youtubeCallout.homeBottomCallout h2
{
background: #d2c4a5;
}

#youtubeCallout .rotatingBanner
{

}

#youtubeCallout .rotatingBanner a.bannerLink
{
position: absolute;
bottom: 0;
left: 0;
margin: 0;
padding: 0;
display: block;
width: 250px;
height: 173px;
}

#youtubeCallout .rotatingBanner img.bannerImage
{
margin: 0;
padding: 0;
z-index: 1;
}

#youtubeCallout .rotatingBanner p
{
position: absolute;
bottom: 0;
left: 0;
z-index: 2;
padding: 8px;
margin: 0;
background: url(http://www.indigopacific.co.nz/images/style/trans_tile.png) repeat;
}


/******* Page Editor Container ***********/

#pageEditorContent
{
float: left;
position: relative;
width: 555px;
padding: 5px 0px;
margin: 10px 0px;
border-top: 1px solid #1ab7ea;
border-bottom: 1px solid #1ab7ea;
background: transparent;
}

#default #pageEditorContent
{
float: left;
position: relative;
width: 515px;
padding: 10px 20px;
margin: 10px 0px;
border-top: none;
border-bottom: 1px solid #1ab7ea;
background: #FFF;
}

/******* Footer Elements ***********/

/* Social Media Icons  */

#socialMediaIcons
{

}


a.twitterIcon
{

}

a.facebookIcon
{

}

a.pintrestIcon
{

}


/* Footer Menu  */

#footerMenuOne,
#footerMenuTwo,
#footerMenuTwo
{
float: left;
position: relative
width: 150px;
}

#footerMenuOne ul,
#footerMenuTwo ul,
#footerMenuThree ul
{
float: left;
position: relative
width: 100%;
color: #FFF;
margin: 15px 0px 15px 20px;
padding: 0;
}

#footerMenuOne ul li,
#footerMenuTwo ul li,
#footerMenuThree ul li
{
width: 150px;
list-style: none;
margin: 0;
padding: 0;
}

#footerMenuOne ul li a,
#footerMenuTwo ul li a,
#footerMenuThree ul li a
{
text-decoration: none;

margin: 15px 0px;
color: #FFF;
font-size: 18px;
text-transform: uppercase;
}

#footerMenuOne ul li a:hover,
#footerMenuTwo ul li a:hover,
#footerMenuThree ul li a:hover
{

}

#footerMenuOne ul li ul,
#footerMenuTwo ul li ul,
#footerMenuThree ul li ul
{
float: left;
position: relative
width: 100%;
color: #FFF;
margin: 10px 0px 0px 0px;
padding: 0;
}

#footerMenuOne ul li ul li,
#footerMenuTwo ul li ul li,
#footerMenuThree ul li ul li
{
width: 150px;
list-style: none;
margin: 3px 0px;
padding: 0;
}

#footerMenuOne ul li ul li a,
#footerMenuTwo ul li ul li a,
#footerMenuThree ul li ul li a
{
font-family: Arial, Helvetica, sans-serif; 
font-size:12px; 
color: #3684a0;
text-transform: lowercase;
}

#footerMenuOne ul li ul li a:hover,
#footerMenuTwo ul li ul li a:hover,
#footerMenuThree ul li ul li a:hover
{

}

/* Newsletter Signup */

#newsletterSignup
{
float: right;
position: relative;
width: 300px;
}

#newsletterSignup h2
{
margin: 15px 0px 8px;
color: #FFF;
font-size: 18px;
text-transform: uppercase;
font-weight: normal;
text-align: right;
}

#subscribeComponent
{

}

#subscribeComponent table#formTable
{
margin: 12px 0px 0px 0px;
color: #3684a0;
}

#subscribeComponent table#formTable .labelHorizontal
{

}

#subscribeComponent table#formTable .labelHorizontal span
{
float: left;
color: #3684a0;
}

#subscribeComponent table#formTable span.required
{

}

#subscribeComponent table#formTable .valueVertical
{

}

#subscribeComponent table#formTable .valueVertical input.fstxt
{
float: right;
width: 200px;
background: #ddf1f9;
border: 1px solid #72d0e9;
font-size: 11px;
color: #3684a0;
padding: 3px;
margin: 2px 0px 2px 15px;
}

#subscribeComponent input.fsubNewsletter
{
position: absolute;
bottom: 4px;
right: 0;
border: none;
background: none;
color: #1c677b;
font-size: 11px;
cursor: pointer;
}

/* Copyright */

#copyright
{
float: left;
position: relative;
width: 714px;
text-align: center;
color: #7f7f7f;
margin: 15px 0px 0px 65px;
}

#copyright p
{

}

#copyright p a
{
color: #7f7f7f;
text-decoration: none;
}


#copyright p a:hover
{
text-decoration: underline;
}


/* Left Column Navigation */


#leftNavigation
{
float: left;
position: relative;
}

#leftNavigation ul
{
list-style: none;
margin: 40px 0px 30px 30px;
padding: 0;
}

#leftNavigation ul li
{

}

#leftNavigation ul li a 
{
display: block;
width: 165px;
padding: 6px 10px;
background: #a3ddf2;
margin: 10px 0px 10px;
color: #FFF;
font-size: 18px;
text-transform: uppercase;
text-decoration: none;
}

#leftNavigation ul li ul
{
list-style: none;
margin: 0px 0px 0px 0px;
padding: 0;
}

#leftNavigation ul li ul li
{
background: none;
}

#leftNavigation ul li ul li a 
{
display: block;
width: 165px;
padding: 6px 10px;
background: none;
margin: 0px 0px;
color: #656565;
font-size: 14px;
text-transform: uppercase;
font-family: Arial;
text-decoration: none;
}

#leftNavigation ul li ul li a:hover 
{
background: #a3ddf2;
color: #FFF;
}

/* Links Module */


#linkItems
{
float: left;
position: relative;
}

.linkItem
{
float: left;
position: relative;
width: 100%;
border-bottom: 1px solid #ccc;
}

.linkItem .image
{
float: left;
position: relative;
width: 14%;
padding: 3%;
}

.linkItem .image a img
{
}

.linkItem .title
{
float: left;
position: relative;
width: 78%;
padding: 1% 1% 0 1%;
margin: 10px 0px 0px 0px;
color: #D2C5A5;
font-size: 18px;
text-decoration: none;
}

.linkItem .title a
{
color: #656565;
text-decoration: none;
}

.linkItem .description
{
float: left;
position: relative;
width: 78%;
padding: 0  1% 1%1%;
}









/* ----- Blog Styling ----------------------------*/



.blog #navBar
{
float: right;
position: relative;
width: 170px;
}

.blog .navRecentLinks span.navheaders 
{
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
display: block;
text-transform: uppercase;
font-size: 15px;
border-bottom: 1px solid #ccc;
}


.blog .navRecentLinks ul
{
margin: 0;
padding: 17px 17px 0px 20px;
margin: 0px 0px 21px 0px;

}

.blog .navRecentLinks ul li
{

}

.blog .navRecentLinks ul li a:hover
{
color: #D51839;
}

.blog .navCategoryBlogLinks span.navheaders
{
margin: 40px 0px 0px 0px;
padding: 0px 0px 5px 0px;
display: block;
text-transform: uppercase;
font-size: 15px;
border-bottom: 1px solid #ccc;
}

.blog .navCategoryBlogLinks ul
{
margin: 0;
padding: 17px 17px 0px 20px;
margin: 0px 0px 21px 0px;

}

.blog .navCategoryBlogLinks ul li
{

}

.blog .navCategoryBlogLinks ul li a:hover
{
color: #D51839;
}

.blog .navDateLinks span.navheaders 
{
margin: 40px 0px 0px 0px;
padding: 0px 0px 5px 0px;
display: block;
text-transform: uppercase;
font-size: 15px;
border-bottom: 1px solid #ccc;
}


.blog .navDateLinks ul
{
margin: 0;
padding: 17px 17px 0px 20px;
margin: 0px 0px 21px 0px;

}

.blog .navDateLinks ul li
{

}

.blog .navDateLinks ul li a:hover
{
color: #D51839;
}


.blog #navBasicLinks
{
display: none;
float: left;
position: relative;
width: 100%;
}

.blog .moduleItemsListingBlog 
{
float: left;
position: relative;
width: 450px;
padding: 0px 21px 0px 0px;
}

.blog .moduleItemsListingBlog .moduleItemsListingItem
{
border-bottom: 1px solid #ccc;
margin: 0px 0px 25px 0px;
padding: 20px 20px 20px 0px;
}

.blog .moduleItemsListingBlog .moduleItemsListingItem .moduleItemImage
{
float: left;
position: relative;
}

.blog .moduleItemsListingBlog .moduleItemsListingItem .moduleItemContent
{
line-height: 18px;
}

.blog .moduleItemsListingBlog .moduleItemsListingItem .title
{
font-weight: bold;
font-size: 15px;
color: #A3DDF2;
text-transform: uppercase;
}

.blog .moduleItemsListingBlog .moduleItemsListingItem .date
{
font-weight: bold;
font-size: 11px;
color: #ccc;
text-transform: uppercase;
margin: 0px 0px 5px 0px;
}

.blog .moduleItemBlog
{
float: left;



position: relative;
width: 480px;
}

.blog .moduleItemBlog .moduleItemImage
{
float: right;
position: relative;
margin: 0px 0px 10px 10px;
}


.blog .moduleItemBlog #moduleItemContent
{
float: left;
position: relative;
width: 480px;
}

.blog .moduleItemBlog .title
{
font-weight: bold;
font-size: 18px;
color: #A3DDF2;
text-transform: uppercase;
}

.blog .moduleItemsListingBlog .moduleItemsListingItem .date
{

}

#tagContainer
{
display: none;
}

#facebook
{
margin: 10px 0px;
}

#twitter
{
margin: 10px 0px;
}

#pintrest
{
margin: 10px 0px;
}

#plusone
{
margin: 10px 0px;
}

/* FAQs */

#faqItems
{

}

.faqItem
{
margin: 8px 0px;
padding: 0px 0px 10px 0px;
border-bottom: 1px solid #efefef;
}

.faqItem .question a.button
{
color: #656565;
}

.faqItem .question a.button:hover
{
color: #00B4E4;
}

.faqItem .answer
{
margin: 0px 0px 0px 10px;
font-style: italic;
}



/*---- Calendar Elements -----------------*/

.calendar .navCalendarViewLinks
{
position: absolute;
top: 20px;
right: -20px;
width: 200px;
text-align: left;
font-size: 12px;
line-height: 20px;
z-index: 10;
}

.calendar .navCalendarViewLinks span
{
display: none;
}


.calendar .navCalendarViewLinks a
{
display: block;
float: left;
height: 37px;
color: #4177A6;
font-size: 11px;
}

.calendar .navCalendarViewLinks a.bimonthly,
.calendar .navCalendarViewLinks a.monthly,
.calendar .navCalendarViewLinks a.weekly
{
width: 60px;
line-height: 37px;
padding: 0px 0px 0px 30px;
background: url(http://www.indigopacific.co.nz/images/icons/icon_list_view.jpg) 0px 6px no-repeat;
}

.calendar .navCalendarViewLinks a.calendar
{
width: 60px;
line-height: 37px;
padding: 0px 0px 0px 30px;
background: url(http://www.indigopacific.co.nz/images/icons/icon_calendar_view.jpg) 0px 6px no-repeat;
}

.calendar .navCalendarViewLinks a.selected
{
color: #322F31;
}

.calendar .navCategoryLinks
{
position: relative;
float: right;
width: 30%;
height: 30px;
text-align: right;
font-size: 11px;
line-height: 20px;
background: #A3DDF2;
color: #FFF;
margin: 30px 0px 30px 0px;
}

.calendar .navCategoryLinks select
{
position: relative;
float: right;
top: 4px;
right: 0px;
margin: 0px 12px 0px 0px;
padding: 2px;
border: 1px solid #ccc;
width: 160px;
font-size: 11px;
background: #ffff;
}

.calendar #navDateLinks
{
position: relative;
float: left;
width: 70%;
height: 30px;
line-height: 30px;
font-weight: bold;
text-indent: 20px;
color: #FFF;
font-size: 14px;
text-transform: uppercase;
background: #A3DDF2 url(http://www.indigopacific.co.nz/images/icons/white_arrow.png) left center no-repeat;
margin: 30px 0px 0px 0px;
}

.calendar #navDateLinks a
{
font-weight: bold;
text-indent: 15px;
color: #6FB3CC;
font-size: 14px;
text-decoration: none;
text-transform: uppercase;
}

.calendar #calendarTable
{
border:1px solid #eee;
margin: 10px 0px;
}

.calendar #calendarTable TD{
height:60px;
border:1px solid #eee;
vertical-align:top;
background-color:#fff;
}

.calendar #calendarTable TD.blank{ background: #f7f7f7; }

.calendar #calendarTable TD DIV.mday{
text-align:right;
color:#322F31;
font-weight:bold;
font-size:8pt;
}

.calendar .calendarBullets {
color:#AC9B8C;
}

.calendar #calendarTable TD.calendarHeader  {
width:14%;
background-color:#6FB3CC;
font-size:8pt;
padding:4px;
text-align:center;
height:auto;
color: #FFFFFF;
}

.calendar #calendarTable TD.long{ width:15%; }

.calendar #calendarTable TD{ font-size:7pt;overflow:visible; }

.calendar #calendarItems
{
float: left;
position: relative;
width: 100%;
}

.calendar #calendarItems .calendarItem
{
float: right;
position: relative;
width: 97%;
margin: 10px 0px 0px;
border-bottom: 1px solid #ccc;
}

.calendar #calendarItems .calendarItem .title
{
float: left;
position: relative;
width: 73%;
padding: 13px 0px 0px;
margin: 0;
font-weight: bold;
}

.calendar #calendarItems .calendarItem .date
{
float: left;
position: relative;
width: 21%;
padding: 13px 0px;
font-weight: bold;
}

.calendar #calendarItems .calendarItem .content
{
float: left;
position: relative;
width: 73%;
margin: 0px 0px 0px 143px;
padding: 0px 0px 15px 0px;
}

.calendar #calendarItems .calendarItem .content p
{
margin: 0px 0px 10px;
padding: 0;
}



/* Document Library Styles */

#documentLibraryItems
{
border: 1px solid #a7a7a7;
float: left;
width: 554px;
position: relative;
margin: 20px 0px 0px 0px;
}

.documentLibraryItem
{
float: left;
position: relative;
width: 554px;
background: #efefef;
padding: 0px 0px 5px 0px;
}

.documentLibraryItem .title
{
float: left;
position: relative;
width: 304px;
display: inline-block;
padding: 5px;
color: #656565;
}

.documentLibraryItem .size
{
float: left;
position: relative;
width: 100px;
padding: 5px;
color: #656565;
}

.documentLibraryItem .icon
{
float: left;
position: relative;
width: 120px;
padding: 5px;
}

.documentLibraryItem .icon img
{
margin: 0px 0px -3px 0px;
}

.documentLibraryItem.heading
{
background: #ddd;
color: #FFF;
}

.documentLibraryItem.heading .title
{
padding-bottom: 0px;
}

.documentLibraryItem.heading .size
{
padding-bottom: 0px;
}

.documentLibraryItem.heading .icon
{
padding-bottom: 0px;
}

.documentLibraryItem .description
{
float: left;
position: relative;
width: 544px;
padding: 0px 0px 0px 20px;
color: #666;
}

.document_library #categoryNavigation select
{
padding: 3px;
border: 1px solid #ccc;
font-size: 11px;
min-width: 200px;
margin: 10px 0px 0px 0px;
}


/* -------------------- Find a gym (Contacts)----------- */

.contactsIntro
{
margin: 15px 0px 15px 0px;
}

#contactsTable
{
margin: 15px 0px 0px 0px;
}

.contactsTable p
{
margin: 0px 0px 0px 0px;
}


.contactsTable TD{
vertical-align:top;
padding: 2px;
}

.contactsTable .label{
white-space: nowrap;
padding-right: 10px;
width: 125px;
font-weight: bold;

}

#contactsTable select,
#contactsTable input
{


width: 210px;
font-size: 11px;
border: 1px solid #525252;
}

#contactsTable input
{
width: 164px;
}

#contactsTable .contactsSearchButton
{
border: none;
cursor: pointer;
display: inline-block;
float: right;
position: relative;
width: 75px;
height: auto;
right: 280px;
line-height: auto;
padding: 4px 0px;
font-size: 11px;
text-align: center;
text-transform: uppercase;
color: #656565;
text-decoration: none;
background: none;

}

#contactsTable .contactsSearchButton:hover
{
margin: 2px 0px -2px;
}

p.contactsRegionHeader
{
margin: 10px 0px 0px;
font-size: 16px;
font-weight: normal;
text-transform: uppercase;
color: #6FB3CC;

}
p.contactsCountryHeader
{
font-weight: bold;
font-size: 16px;
margin-bottom: 0px;

}


td.contactsContactHeader
{
padding: 15px 0px 5px;
font-size: 14px;
font-weight: bold;
text-transform: capitalize;
color:#00B4E4;
}





/* Form Element (Email, newsletter, competition, survey) Styling ------------------------*/


#emailForm,
#subscribeForm,
#surveyTable,
#alertForm,
#registrationForm 
{
float: left;
width: 95%;
background: #DBECF1;
border: 1px solid #ccc;
padding: 10px;
margin: 20px 0px 30px 0px;
}

#emailForm td.labelHorizontal,
#subscribeForm td.labelHorizontal,
#surveyTable td.labelHorizontal,
#alertForm td.labelHorizontal,
#registrationForm  td.labelHorizontal
{
width: 45%;
vertical-align: top;
color: #333;
padding: 0 5% 0 0 ;
}

#emailForm td.valueHorizontal,
#subscribeForm td.valueHorizontal,
#surveyTable td.valueHorizontal,
#alertForm td.valueHorizontal,
#registrationForm  td.valueHorizontal
{
width: 50%;
vertical-align: top;
text-align: left;
}

#emailForm td.valueHorizontal .fgroup,
#subscribeForm td.valueHorizontal .fgroup,
#surveyTable td.valueHorizontal .fgroup,
#alertForm td.valueHorizontal  .fgroup,
#registrationForm  td.valueHorizontal  .fgroup
{
font-size: 11px;
}

span.fieldNumber
{
font-weight: bold;
margin: 0px 10px 0px 0px;
color:  #65a8c1;
}

span.required
{
font-weight: bold;
color:  #65a8c1;
}


#emailForm input.fmtxt,
#emailForm input.fstxt,
#subscribeForm input.fmtxt,
#subscribeForm input.fstxt,
#surveyTable input.fmtxt,
#surveyTable input.fstxt,
#alertForm input.fmtxt,
#alertForm input.fstxt,
#alertForm input.ftxt,
#registrationForm input.fmtxt,
#registrationForm input.fstxt,
#registrationForm input.ftxt
{
background: #FFF;
border: 1px solid #ccc;
font-size: 11px;
padding: 4px;
width: 350px;
}

#emailForm textarea.fmtxt,
#subscribeForm textarea.fmtxt,
#surveyTable textarea.fmtxt,
#alertForm textarea.fmtxt,
#registrationForm  textarea.fmtxt
{
background: #FFF;
border: 1px solid #ccc;
font-size: 11px;
padding: 4px;
width: 350px;
font-family: Arial;
}

#emailForm input.fmtxt:hover,
#emailForm input.fstxt:hover,
#emailForm textarea.fmtxt:hover,
#emailForm input.fmtxt:focus,
#emailForm input.fstxt:focus,
#emailForm textarea.fmtxt:focus,
#subscribeForm input.fmtxt:hover,
#subscribeForm input.fstxt:hover,
#subscribeForm textarea.fmtxt:hover,
#subscribeForm input.fmtxt:focus,
#subscribeForm input.fstxt:focus,
#subscribeForm textarea.fmtxt:focus,
#surveyTable input.fmtxt:hover,
#surveyTable input.fstxt:hover,
#surveyTable textarea.fmtxt:hover,
#surveyTable input.fmtxt:focus,
#surveyTable input.fstxt:focus,
#surveyTable textarea.fmtxt:focus,
#alertForm input.fmtxt:hover,
#alertForm input.fstxt:hover,
#alertForm textarea.fmtxt:hover,
#alertForm input.fmtxt:focus,
#alertForm input.fstxt:focus,
#alertForm textarea.fmtxt:focus,
#registrationForm input.fmtxt:hover,
#registrationForm input.fstxt:hover,
#registrationForm textarea.fmtxt:hover,
#registrationForm input.fmtxt:focus,
#registrationForm input.fstxt:focus,
#registrationForm  textarea.fmtxt:focus
{
background: #fff;
border: 1px solid #65a8c1;
}


#emailForm input.fdate,
#subscribeForm input.fdate,
#surveyTable input.fdate,
#alertForm input.fdate,
#registrationForm input.fdate
{
background: #FFF;
border: 1px solid #ccc;
font-size: 11px;
padding: 4px;
width: 350px;
}

#emailForm input.fdate:hover,
#emailForm input.fdate:focus,
#subscribeForm input.fdate:hover,
#subscribeForm input.fdate:focus,
#surveyTable input.fdate:hover,
#surveyTable input.fdate:focus,
#alertForm input.fdate:hover,
#alertForm input.fdate:focus,
#registrationForm input.fdate:focus,
#registrationForm input.fdate:hover
{
background: #fff;
border: 1px solid #65a8c1;
}

#emailForm select.fseldate,
#subscribeForm select.fseldate,
#surveyTable select.fseldate,
#alertForm select.fseldate,
#registrationForm select.fseldate
{
background: #FFF;
border: 1px solid #ccc;
font-size: 11px;
padding: 4px;
width: auto;
margin: 0px 3px 0px 0px;
}

#emailForm select.fseldate:hover,
#emailForm select.fseldate:focus,
#subscribeForm select.fseldate:hover,
#subscribeForm select.fseldate:focus,
#surveyTable select.fseldate:hover,
#surveyTable select.fseldate:focus,
#alertForm select.fseldate:hover,
#alertForm select.fseldate:focus,
#registrationForm select.fdate:focus,
#registrationForm select.fdate:hover
{
background: #fff;
border: 1px solid #65a8c1;
}

#emailForm .buttonBar,
#surveyTable .buttonBar,
#alertForm .buttonBar,
#registrationForm  .buttonBar
{
text-align: right;
padding: 15px 0px 0px 0px;
}

#subscribeForm .buttonPanel,
#surveyTable .buttonPanel,
#alertForm .buttonPanel,
#registrationForm .buttonPanel
{
text-align: right;
padding: 15px 0px 0px 0px;
}

#emailForm .buttonBar input,
#subscribeForm .buttonPanel input,
#surveyTable .buttonBar input,
#alertForm input.fsub,
#registrationForm input.fsub
{
background: #efefef;
border: 1px solid #ccc;
font-size: 11px;
padding: 4px;
width: 100px;
cursor: pointer;
}


#emailForm .buttonBar input:hover,
#subscribeForm .buttonPanel input:hover,
#surveyTable .buttonBar input:hover,
#alertForm input.fsub:hover,
#registrationForm  input.fsub:hover
{
background: #65a8c1;
color: #FFF;
}

.msg
{
color: #FF0000;
margin: 10px 0px;


font-style: italic;
}

.finlinehelp
{
display: none;
}

#emailForm .reset,
#subscribeForm .reset,
#surveyTable .reset,
#alertForm .reset,
#registrationForm .reset
{
display: none;
}

/* Site Search ----------------------------------*/

.siteSearch span
{
font-size: 14px;
font-weight: bold;
}

.siteSearch input.fsub
{
border: 1px solid #ccc;
font-size: 11px;
margin: 0px 3px 10px;
padding: 2px 6px;
cursor: pointer;
}


.siteSearch input.textInput
{
font-size: 11px;
border: 1px solid #ccc;
padding: 3px 6px;
}

#searchResultDescription
{
margin: 0px 0px 10px;
}


#searchResultItems .searchResultItem
{
margin: 10px 0px 0px 0px;
}

#searchResultItems .title
{
font-weight: bold;
margin: 0px 0px 0px 10px;
}

#searchResultItems .description
{
margin: 8px 0px 0px 25px;
}

/* Social Media Icons */



#socialMediaIcons
{
position: absolute;
top: -25px;
left: -2px;
}

a.twitterIcon
{
display: block;
float: left;
position: relative;
width: 20px;
height: 20px;
margin: 0px 2px;
background: url(http://www.indigopacific.co.nz/images/icons/icon_pinterest.png) top left no-repeat;
}

a.facebookIcon
{
display: block;
float: left;
position: relative;
width: 20px;
height: 20px;
margin: 0px 2px;
background: url(http://www.indigopacific.co.nz/images/icons/icon_facebook.png) top left no-repeat;
}

a.pintrestIcon
{
display: block;
float: left;
position: relative;
width: 20px;
height: 20px;
margin: 0px 2px;
background: url(http://www.indigopacific.co.nz/images/icons/icon_twitter.png) top left no-repeat;
}

#socialMediaIcons a:hover
{
background-position: 0 100%;

}


/* Featured Projects Styling */


.moduleItemsFeaturedProjects .title,
.moduleItemsFeaturedProjects .moduleItemImage
{
display: none;
}

.moduleItemsFeaturedProjects .moduleItemContent
{
border-top: 1px solid #20B4F2;
}


.moduleItemsFeaturedProjects :first-child .moduleItemContent
{
border-top: none;
}

#homeSlides
{
 width: 710px; 
  height: 450px; 
  overflow: hidden; 
  margin-bottom: 5px; 
  border-radius: 10px; 
  box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.5); 
}
#homeSlides img
{
 position : relative;
  z-index : -1;
}
.titleOverlay
{
    width: 94%;
display: block !important;
 position : absolute;
  top: 415px;
  padding : 11px 3%;
  color : #fff;
  font-style : italic;
  left: 0;
  right :0;
  text-align: right;
text-transform: uppercase;
  font-weight: bold;
  background: #000;
  font-size: 11px;
}


#clientRotatingLogosCallout .titleOverlay
{
display : none !important;
}